ERDASL APPOLO Essentials 2013 install information error

Asked By 10 points N/A Posted on -
qa-featured

Hi there,

I have read the installation guide as I guess there was some problem with the ERDAS Foundation 2013, but I have found that Apollo doesn't need Foundation to execute. As I proceed to install the Apollo Essentials 2013, this window appears. Any solution for this error ?

Thank you !

 

 

Missing the following required minimum prerequisites :

Internet Information Services 7.5

Please refer to the Supported Environments link in the Intergraph Setup Manager.

OK

SHARE
Answered By 564735 points N/A #179634

ERDASL APPOLO Essentials 2013 install information error

qa-featured

If IIS 7.5 is a prerequisite to install ERDAS APOLLO Essentials 2013 then you need to install it to continue with the installation. You cannot continue installing the application without this component. Supposedly, Internet Information Services 7.5 is included in Microsoft Windows 7 Professional, Enterprise, or Ultimate editions but by default, it is not installed. If you require installing Internet Information Services, you can install it in the Control Panel.

To install Internet Information Services 7.5 [IIS] on Windows 7, click Start, Control Panel, Programs, and then click “Turn Windows features on or off”. In Windows Features screen, click Internet Information Services then click OK. Remember, when you install Internet Information Services using the Control Panel, you will get the default installation which has a minimal set of features.

In case you require installing additional features like for example, Web Management Tools or Application Development Features, you should check the boxes associated with these features in the Windows Features screen. Once installed, you can now continue installing ERDAS APOLLO Essentials 2013.

Login/Register to Answer

Related Questions